[mythtv-users] Kernel 2.6.18-2, what else must also be upgraded

David Fishburn fishburn at ianywhere.com
Thu Nov 16 03:19:22 UTC 2006

MythTV 0.20

I am considering moving from Ubuntu Edgy 6.10, 2.6.17-10 to kernel 2.6.18-2
to hopefully get the fixes to the pvr-500 tuners with the samsung chips.

I can't compile the 2.6.17-? kernels due to compiler errors and have run out
of options.

If I go down this route I was hoping some one could indicate what extra
pieces I will have to upgrade as part of this migration.

ivtv will have to go to 0.8.
Right now I have onboard nVidia 6150, so to get the OpenGL effects I am not
sure what I have to do on this piece.  Any suggestions?

What about lirc and the rest?

Any direction is appreciated.


More information about the mythtv-users mailing list